Please support VectorLinux!

Author Topic: 20121213 ekiga-3.3.2 [VL7.0]  (Read 1245 times)

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
20121213 ekiga-3.3.2 [VL7.0]
« on: December 12, 2012, 11:22:01 pm »
hata_ph has built a new Ekiga package for VectorLinux 32bit and 64bit repositories 7.0.
   
      
   
Code: [Select]
ekiga: ekiga (an open source VoIP and video conferencing application)
ekiga:
ekiga: Ekiga (formely known as GnomeMeeting) is an open source VoIP and
ekiga: video conferencing application for GNOME. Ekiga uses both the H.323
ekiga: and SIP protocols. It supports many audio and video codecs, and is
ekiga: interoperable with other SIP compliant software and also with
ekiga: Microsoft NetMeeting.
ekiga:
ekiga: License: GPL
ekiga: Authors: Refer to AUTHORS
ekiga: Website: http://www.ekiga.org/
   
   After testing this package please stop back here and let us know how it works for you.
   
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
Re: 20121213 ekiga-3.3.2 [VL7.0]
« Reply #1 on: December 13, 2012, 01:59:07 pm »
Works fine.

John
VL7.0 xfce4 Samsung RF511

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
Re: 20121213 ekiga-3.3.2 [VL7.0]
« Reply #2 on: December 13, 2012, 02:09:03 pm »
Perhaps should hold up a bit until I have tried it more.  Right now I can't get the gui panel to show up when clicking on the little ekiga symbol.  This may be my error.
VL7.0 xfce4 Samsung RF511

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
Re: 20121213 ekiga-3.3.2 [VL7.0]
« Reply #3 on: December 13, 2012, 02:10:30 pm »
Soon as I posted this, it worked fine when clicking the ekiga icon in the menu bar.  So probably ok to get it out of testing.  Nonetheless, I am using it and will report back with additional comments.  Help file unavailable.
VL7.0 xfce4 Samsung RF511

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: 20121213 ekiga-3.3.2 [VL7.0]
« Reply #4 on: December 13, 2012, 04:19:39 pm »
Most gnome based application need yelp for the help files to work. And latest yelp need gtk+3 to work... :(

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
Re: 20121213 ekiga-3.3.2 [VL7.0]
« Reply #5 on: December 13, 2012, 05:01:18 pm »
So far I cannot get the key pad to work.  However, I note that I probably won't be using ekiga anyway as the new version apparently still requires us to use either evolution or kdeaddressbook, neither of which I use.  So looks like I will stick with linphone and twinkle.

VL7.0 xfce4 Samsung RF511